{
  "id": "1884675",
  "name": "三峡流程管理平台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "8653710",
      "name": "记录",
      "font_class": "jilu",
      "unicode": "e61b",
      "unicode_decimal": 58907
    }
  ]
}
